nav {
                                z-index: 9999;
                               font-family: "Sawarabi Gothic" sans-serif;
                                font-weight: normal;
                                font-size: 13px;
}

#nav {
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	text-align: left;
                                z-index: 9999;
                                background: #000;
}
#nav ul {
	display: none;
}
#nav.active {
	height: 100%;
	background: #000;
}

/* menu icon */
#menu-icon {
	color: #fff;
	width: 35px;
	height: 35px;
	background: url(../images/menu-icon.png) no-repeat center center;
	padding: 0;
	margin: 5px 5px 0;
	cursor: pointer;
	display: block; /* show menu icon */
}
#menu-icon.active {
	background: url(../images/menu-close.png) no-repeat center center;
}

#nav ul {
	height: 80%;
	padding: 1em 0;
}
ul#menu li {
	text-align: center;
	padding: 5px 10%;
                                border-bottom: 1px dotted #007d46
}


#nav a {
	display: inline-block;
	width:100%;
                                color: #fff;
                                font-size: 16px;
                                font-weight: bold;
	padding: 10px 0;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	line-height: 1;
}
#nav a span.little {
	font-size: 80%;
	line-height: 1;
	font-weight: bold;
}
#nav a span.little br {
	line-height: 1;
}
#nav a:hover {
                                color: #007d46;
	text-decoration: none;
}




/*980px以上 ----------------------------------------*/

@media screen and (min-width:980px){

#nav {
	position: fixed;
	width: 100%;
	background: #000;
	text-align: center;
                                filter: drop-shadow(0 3px 5px rgba(0,0,0,0.3));
}

#menu-icon {
	display: none;
}
#menu {
	background: none;
	margin: 0 auto;
	width: 100%;
	width: 980px;
	height: 65px;
	padding: 0;
}
#nav ul {
	display: block;
	margin: 0 auto;
                                width: auto;
	padding:  0;
	height: 65px;
}
#nav ul li {
	display: inline-block;
                                width: auto;
                                border: none;
                                margin: 0 10px;
	height: 40px;
	padding: 0;
	line-height: 1.2em;

}
div.navcontents {
	margin: 0 auto;
	padding: 0;
}
#nav a {
	padding: 10px 10px 8px;
	height: 47px;
	line-height: 1.2em;
	font-size: 14px;
                                vertical-align: middle;

}
#nav a.nav_info {
	padding: 25px 10px 23px;
	height: 16px;

}
#nav a.nav_2l {
	padding: 15px 10px 22px;
	height: 27px;

}
#nav a br {
	line-height: 1.2em;

}
#nav a:hover {
	background: #007d46;
                                color: #fff;
}

}